import request from '@/utils/request'

// 查询商户计费数据
export function chargingList(query) {
  return request({
    url: '/ems/charging/bill/co',
    method: 'get',
    params: query
  })
}
// 查询计费总览数据
export function overviewInfo(query) {
  return request({
    url: '/ems/charging/bill/getByTag',
    method: 'get',
    params: query
  })
}
